Main Page glibmm Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - v -

- valid() : Glib::Date , Glib::TimeVal
- valid_day() : Glib::Date
- valid_dmy() : Glib::Date
- valid_julian() : Glib::Date
- valid_month() : Glib::Date
- valid_weekday() : Glib::Date
- valid_year() : Glib::Date
- validate() : Glib::ustring
- value_ : Glib::PropertyBase
- value_type : Glib::HelperList<T_Child, T_CppElement, T_Iterator> , Glib::Value<int> , Glib::Value<unsigned int> , Glib::Container_Helpers::ListHandleIterator<Tr> , Glib::Value<long> , Glib::Value<unsigned long> , Glib::Value<T> , Glib::ListHandle<T, Tr> , Glib::Value<long long> , Glib::Value<unsigned long long> , Glib::Container_Helpers::SListHandleIterator<Tr> , Glib::Value<float> , Glib::Value<double> , Glib::SListHandle<T, Tr> , Glib::Value<void*> , Glib::Value_Pointer<T, PtrT> , Glib::ustring_Iterator<T> , Glib::Value<unsigned char> , Glib::Value<char> , Glib::Value<bool> , Glib::ustring , Glib::ValueBase_String , Glib::ValueBase_Flags , Glib::ValueBase_Boxed , Glib::ValueBase_Object , Glib::ValueBase_Enum , Glib::Container_Helpers::ArrayHandleIterator<Tr> , Glib::ArrayHandle<T, Tr> , Glib::Value_Boxed<T> , Glib::DirIterator
- ValueArray() : Glib::ValueArray
- ValueBase() : Glib::ValueBase
- ValueType : Glib::Property<T>
- VARIABLE_LENGTH_LOOKBEHIND : Glib::RegexError
- vecstrings : Glib::OptionGroup
- vecustrings : Glib::OptionGroup
- VoidSlotType : Glib::SignalProxy4<R, P1, P2, P3, P4> , Glib::SignalProxy3<R, P1, P2, P3> , Glib::SignalProxy0<R> , Glib::SignalProxy1<R, P1> , Glib::SignalProxy2<R, P1, P2> , Glib::SignalProxy5<R, P1, P2, P3, P4, P5> , Glib::SignalProxy6<R, P1, P2, P3, P4, P5, P6>